$kind: http-request
name: Login
url: "{{eonlive}}/merchant/login"
method: POST
body:
  type: json
  content: |-
    { 
        "username": "maserekaabel08@gmail.com",
        "password": "Merchant@123"
       
       
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 3000
